{% load static wagtailcore_tags wagtailimages_tags elections2021_extras %}
<h3 class="pb-2 font-bold text-lg flex flex-col justify-end" style="min-height: 3.5rem">
  <p class="my-1 w-full">
    {% if block.value.candidate1 and block.value.candidate2 %}
      {{ block.value.candidate1 }} + {{ block.value.candidate2 }}
    {% elif block.value.candidate1 %}
      {{ block.value.candidate1 }}
    {% elif block.value.candidate2 %}
      {{ block.value.candidate2 }}
    {% endif %}
  </p>
  <p class="my-1">{{ block.value.tagline }}</p>
</h3>
<div class="card bg-white text-black card--hoveractive">
  {% image block.value.preview fill-800x412 %}
</div>
